﻿
#footer_social_widgets_fb{
    width:25%;
    height: 210px;
    background-color: #fff;
    color: #000;
    margin:  35px 1% 35px 1%;
    float:left;
    box-shadow: 0 0 2px #eeeeef;
}


    #footer_social_widgets_twitter,
    #footer_social_widgets_fb{
        width: 335px;
        margin: 35px 1% 0 1%;
    }


    #topslice_nav_rightbar_btmslice,
    #nav-container,
    #topslice_nav_rightbar_topslice,
    #footer_social_widgets_fb,
    #footer_social_widgets_twitter,
    .footer_second_hide,
    #footer_contact_link,
    .slider_btn_left,
    .slider_btn_right,
    #tv_gold_top,
    #aboutus_nav ul
    {
        display: none;
    }


.g-menu-item-container { display: block; position: relative; }

.g-menu-item-container input, .g-menu-item-container textarea { color: #666; }


.g-menu-item-subtitle { display: block; font-size: 0.8rem; line-height: 1.1; }

#g-mobilemenu-container .g-toplevel li .g-menu-item-container { padding: 0.938rem 1rem; }

#g-mobilemenu-container .g-toplevel li .g-menu-item-content { display: inline-block; line-height: 1rem; }

#g-mobilemenu-container .g-menu-item-container { -webkit-transition: -webkit-transform 0.2s ease-out; -moz-transition: -moz-transform 0.2s ease-out; transition: transform 0.2s ease-out; }

#g-mobilemenu-container .g-menu-item-subtitle { line-height: 1.5; }


#g-navigation .g-menu-item-subtitle {
  text-transform: lowercase;
  font-size: 0.85rem;
  font-weight: bold;
  opacity: 0.8;
  padding-top: 15px;
}

	#nip
	{
		position: absolute;
		left: 482px;
		bottom: 0;
	}

  #products-menu .menu-item {
    list-style-type: none;
    font-size: 1.4rem;
    line-height: 1.2;
    float: left;
    clear: none;
    width: 22.375%;
    margin-left: 0;
    margin-right: 3.5%;
    float: left; }

    #products-menu .menu-item:nth-of-type(4n) {
      margin-right: 0;
      float: right; }

    #products-menu .menu-item:nth-of-type(4n + 1) {
      clear: both; }

    #products-menu .menu-item .product-thumb {
      float: left;
      margin-right: 2rem; }

      #products-menu .menu-item .product-thumb a {
        padding: 0;
        width: auto; }

    #products-menu .menu-item .title {
      display: block;
      padding: 0;
      text-transform: uppercase;
      margin: 0 0 0.3rem 0;
      border: 0;
      font-family: ProximaNova-Light, sans-serif;
      -webkit-font-smoothing: antialiased;
      font-weight: 300; }

      #products-menu .menu-item .title span {
        font-family: ProximaNova-Semibold, sans-serif;
        font-weight: normal;
        -webkit-font-smoothing: subpixel-antialiased; }

    #products-menu .menu-item .short-desc {
      text-transform: none;
      display: block;
      margin: 0 0 1.6rem 0;
      font-family: ProximaNova-Light, sans-serif;
      -webkit-font-smoothing: antialiased;
      font-weight: 300; }

    #products-menu .menu-item .price {
      color: #ed1b12;
      font-size: 1.4rem;
      font-family: ProximaNova-Semibold, sans-serif;
      font-weight: normal;
      -webkit-font-smoothing: subpixel-antialiased; }

      #products-menu .menu-item .price sup {
        border-bottom: solid 1px rgba(237, 27, 18, 0.4);
        font-size: 0.9rem;
        line-height: 0.8;
        top: -0.4rem; }

    #products-menu .menu-item .button {
      width: auto;
      color: white;
      padding: 0.5rem 1.2rem;
      background-color: #ed1b12;
      font-size: 1.2rem;
      float: right;
      margin-top: -0.3rem;
      border-bottom: 0; }

	
	.mobile-nav-holder {
		margin-top:0px !important;
	}


	.sticky-header .mobile-nav-holder {
		margin-top:0px !important;
	}

	.mobile-nav-holder, .mobile-topnav-holder { display:block; }

	.rtl #wrapper .mobile-nav-holder .mobile-nav-item {float:none; padding-left:0;}

	.mobile-nav-holder.set-invisible { display:none !important; }

	
	.header-wrapper .sticky-header-v1-scrolled .mobile-nav-holder {
		margin-top: 0 !important;
		padding-top: 17px;
	}

	.mobile-menu-design-classic .mobile-nav-holder { margin-top: 20px !important; }

	.mobile-menu-design-classic .header-v4 .mobile-nav-holder { margin-top: 0px !important; }

	.mobile-menu-design-classic #small-nav .mobile-nav-holder { margin-top: 0px !important; }


	#small-nav .mobile-nav-holder {margin-top:0 !important;}

body #header-sticky.sticky-header .sticky-shadow .mobile-nav-holder {
  padding-top: 17px;
}

.rtl .mobile-nav-holder .mobile-selector span,
.rtl .mobile-topnav-holder .mobile-selector span {
  padding-left: 0;
  padding-right: 10px;
}

.rtl .mobile-nav-holder .mobile-selector .selector-down:before,
.rtl .mobile-topnav-holder .mobile-selector .selector-down:before {
  margin-left: 0;
  margin-right: 12px;
}

.rtl .mobile-nav-holder .mobile-selector .selector-down,
.rtl .mobile-topnav-holder .mobile-selector .selector-down {
  border-left: medium none;
  border-right: 1px solid #DADADA;
  left: 5px;
  right: auto;
}


.mobile-nav-holder,
.mobile-topnav-holder {
  display: none;
}

.mobile-nav-holder .mobile-selector,
.mobile-topnav-holder .mobile-selector {
  background: #fff;
  border: 1px solid #DADADA;
  line-height: 31px;
  width: 100%;
  position: relative;
  font-size: 12px;
  cursor: pointer;
}

.sticky-header .mobile-nav-holder .mobile-selector {
  width: auto;
}

.mobile-nav-holder .mobile-selector span,
.mobile-topnav-holder .mobile-selector span {
  padding-left: 10px;
}

.mobile-nav-holder .mobile-selector .selector-down,
.mobile-topnav-holder .mobile-selector .selector-down {
  border-left: 1px solid #DADADA;
  height: 31px;
  margin: 0;
  right: 5px;
  top: 0;
  width: 40px;
  position: absolute;
}

.mobile-nav-holder .mobile-selector .selector-down:before,
.mobile-topnav-holder .mobile-selector .selector-down:before {
  content: '\f0c9';
  font-family: IcoMoon;
  font-size: 24px;
  margin-left: 12px;
  color: #C7C5C5;
}

.mobile-nav-holder .mobile-selector, 
.mobile-topnav-holder .mobile-selector, 
#mobile-nav {
	background-color: #f9f9f9}

.mobile-nav-holder .mobile-selector, .mobile-topnav-holder .mobile-selector, #mobile-nav, #mobile-nav li a, #mobile-nav li a:hover, .mobile-nav-holder .mobile-selector .selector-down, .mobile-menu-design-modern .header-wrapper #mobile-nav { border-color: #dadada; }

.mobile-nav-holder .mobile-selector .selector-down:before, .mobile-menu-icons a, .mobile-menu-icons a:before{color:#dadada;}
.span6{width:460px;}
.row-fluid .span6{width:50%;*width:50%;}
input.span6,textarea.span6,.uneditable-input.span6{width:446px;}
.table td.span6,.table th.span6{float:none;width:444px;margin-left:0;}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }

  .page-template-page-homepage-php .row-fluid .span6 {
    width: 33.333333333333334%;
    *width: 33.333333333333334%;
  }

  .product-landing .row-fluid .span6 {
    width: 50%;
    *width: 50%;
  }
.support .span6 h2{font-size:3em;}
.guitar-block .span6,.guitar-block .span4{width:50%;float:left;}


.spread-the-word .span6.black-bg{
    min-height:50px;
    width:45%;
}

.span6.mapsearch{
    width:50%;
    float:left;
}

.stockists .span6 {
    width:50%;
    float:left;
}

    .span6.support-button{

    }


    #page2 .span6{
        width: 100%;
    }


    .product-overview .row-fluid:first-child .span6 {
        width:100%;
        *width:100%;
    }

    .product-overview .row-fluid .span6, .made-for-music .span8 .span6, .spec .span3 {
        width:50%;
        *width:50%;
    }

    .product-overview .row-fluid .span6 .span6 {
        width:33.33333333333334%;
        *width:33.33333333333334%;
    }

    .product-overview .row-fluid:first-child .span6 .span12, .support .span6, .support .span3  {
        width:33.33333333333334%;
        *width:33.33333333333334%;
    }

    .product-overview .row-fluid:first-child .span6 .row-fluid .span12 {
        width: 100%;
        *width: 100%;
    }

    .artist-overview .span6, .support-landing .span6 {
        width:50%;
        *width:50%;
    }

    .support .span6{
        width:50%;
    }


    .artist-overview .row-fluid .span6{
        width: 50%;
    }


.page-template-page-faqsubs-php .span6 p{
    padding:0px 10px;
}


    div.span6.artist-slideshow{
        //display: none;
    }


    .guitar-block .span6, .guitar-block .span4{
        width:100%;
        float:left;
    }

    .support .span6 h2.yellow{
        margin-right:0px;
    }


    .tattoo-range-content .span6.same-height{
        width:50%;
    }


    .gateway-content .span6.same-height{
        width:50%;
    }


.code-amp .row-fluid,
.code-amp .row-fluid .span6 {
    background-color: #303133;
}

    .gateway-content .span6 {
        width: 100%;
        margin: 0 !important;
        padding-bottom: 30px;
    }


    

    .software-section .span6,
    .software-section .span6 .gateway-img {
        width: 100%;
    }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

#header #nav .navbar-toggle .icon-bar {
  background: #333;
}




.main-navigation ul { margin-left: 342px; width: auto; }

.main-navigation { background: #000000; font-size: 18px; font-family: arial, helvetica, sans-serif; }

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.menu-item {
    display: inline;
}
.white{color:#FFF;}
.white-bg{background:#FFF;width:100%;}
.block-title.handbook-link h2.yellow,.block-title.handbook-link h2.white{margin-left:140px;}
.support-button:hover .text-content .white.faqs{color:#b6aa69;}
.support-button:hover .text-content .white.contact{color:#000000;}
.block-title.handbook-link:hover .white{color:#b6aa69;}
.yellow-bg .text-content p.white a{color:#fff;text-decoration:underline;}
p.white.instructions{font-size:15px!important;font-family:'PT Sans',Arial,Helvetica,sans-serif!important;text-transform:none;margin:20px 0px;text-align:left;}
.gig-guide.item:hover h4.white,.gig-guide.item:hover h2.white,.gig-guide.item:hover p.white,.gig-guide.item:hover h4.gold,.gig-guide.item:hover h2.gold,.gig-guide.item:hover p.gold,.gig-guide.item:hover h4.black,.gig-guide.item:hover h2.black,.gig-guide.item:hover p.black{color:#b6aa69;}
.homepage .white-bg.gig-guide h2{color:#fff;}
.gallery-headline .white-btn{background:#fff;color:#000;}
.design-your-amp .white.share-to-care{display:none;}
.block-title.handbook-link.coming-soon .text-content .white{margin-left:0px;}
.find-a-handbook h3.white{position:relative;bottom:5px;}
.product-listing-image h2.white a{color:#ffffff;}
.cabinets-list .product-listing-image h2 a.white,.cabinets-list .product-listing-image h2 a.black,.cabinets-list .product-listing-image h2 a.gold{color:#b6aa69;}
.amp-name.bottom .white{color:#fff;}

    .block-title.handbook-link h2.yellow, .block-title.handbook-link h2.white{
        font-size: 2.5em;
    }


    .support.hashtag.white-bg{
        min-height: 30px;
        max-height: 30px;
    }


    .spread-the-word h3.white{
        width: auto;
        margin-top: 0px;
        padding: 16px;
        float: none;
    }

    .span12 .hashtag.white-bg .tag.black{
        font-size: 2.3em;
    }


    .large-hashtag.white-bg.contact-page, .large-hashtag.white-bg.terms-page{
        max-width: 75%;
    }


    .artist-social-text h3.white{
        padding: 0px;
        float: left;
        width: auto;
        padding-left: 20px;
    }


    .spread-the-word.product-social-bar.design-your-amp .span12.yellow-bg .tablet-social-bar .centered-socials .white.share-to-care{
        display: none!important;
    }


.white-code-specs{
    height: 40px;
}


.row-fluid.spread-the-word.product-social-bar.gateway .yellow-bg .white{
    color: #000000;
}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}







.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}


.site-inner {
	clear: both;
	margin-top: 87px;
	background:#f9f9f9;
	margin-bottom:38px;
}


.parallax-home .site-inner {
	margin-top: 70px;
	max-width: 100%;
}


.parallax-landing .site-inner {
	margin-top: 100px;
}


	.site-inner,
	.wrap {
		padding: 0 5%;
	}
.archive-post .meta{color:#bcbcbc;font:700 14px 'Montserrat', arial, sans-serif;margin-bottom:10px;text-transform:uppercase}
.archive-post .meta img{vertical-align:middle}
#header-meta-likes .meta{float:left;width:auto}
#header-meta-likes .meta span{padding:0 10px}
#header-meta-likes .meta span:first-child{padding-left:0}
#header-meta-likes .meta span:last-child{padding-right:0}
#header-meta-likes .meta span.mobile-noshow{padding:0}
article.primary .archive-post .meta a.cat{color:#767676}
#header-meta-likes .date,#header-meta-likes .meta span.mobile-noshow{display:none}
